### Method

# Gtk Widget get_font_options

deprecated: 4.16

#### Declaration [src]

    const cairo_font_options_t*
    gtk_widget_get_font_options (
      GtkWidget* widget
    )

#### Description [src]

Returns the `cairo_font_options_t` of widget.

Seee `gtk_widget_set_font_options()`.

Deprecated since: 4.16

Please do not use it in newly written code.

#### Return value

Type: `cairo_font_options_t`

The `cairo_font_options_t` of widget.

The data is owned by the instance.
The return value can be `NULL`.